## diffutils-doc 2.8.1

=== debian/changelog ===
diffutils-doc (2.8.1-14) unstable; urgency=medium

  * Fixed several lintian warnings.
  * Switch to 3.0 (quilt) source format.
  * This is probably the last release for this source package, as the license
    for diffutils manual has just been relaxed in the git repository for the
    upcoming 3.1 version, but I wanted to see it in 3.0 format before it dies.

 -- Santiago Vila <sanvila@debian.org>  Thu, 04 Aug 2011 20:54:22 +0200

diffutils-doc (2.8.1-13) unstable; urgency=medium

  * Changed debian/* files again for new texi2html behaviour. Closes: #552943.

 -- Santiago Vila <sanvila@debian.org>  Wed, 04 Nov 2009 11:59:41 +0100

diffutils-doc (2.8.1-12) unstable; urgency=low

  * Follow latest policy regarding info files.

 -- Santiago Vila <sanvila@debian.org>  Wed, 26 Aug 2009 17:23:10 +0200

diffutils-doc (2.8.1-11) unstable; urgency=low

  * Added info dir sections. Closes: #455090, #528869.
  * Renamed source and binary to diffutils-doc. Note: the info file
    is still called diff.info as that's still the upstream name.
  * diff-doc is now a transition package (extra/oldlibs).
  * Removed useless install-doc calls (lintian warning).

 -- Santiago Vila <sanvila@debian.org>  Tue, 25 Aug 2009 21:48:36 +0200

diff-doc (2.8.1-10) unstable; urgency=low

  * Do not ignore errors from make clean (lintian warning).
  * Moved packages in build-depends to build-depends-indep.
  * Removed duplicates of "the" in the document.
  * Removed useless stuff in debian/rules.
  * Changed doc-base section to "Text".

 -- Santiago Vila <sanvila@debian.org>  Fri, 28 Nov 2008 18:15:12 +0100

diff-doc (2.8.1-9) unstable; urgency=low

  * Changed debian/* files for new texi2html behaviour.

 -- Santiago Vila <sanvila@debian.org>  Tue, 12 Jul 2005 17:19:42 +0200

diff-doc (2.8.1-8) unstable; urgency=low

  * Initial release. The manual included here has been created by
    John Hasler from the .texi manual of diffutils-2.7, adding material
    taken from the relevant man pages, the output of <command> --help,
    and material of his own creation, so it's not covered by the GFDL.

 -- Santiago Vila <sanvila@debian.org>  Mon, 24 Jan 2005 18:39:14 +0100
