=== debian/control ===
Source: diffutils-doc
Section: doc
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Build-Depends-Indep: texinfo, texi2html (>= 1.82)
Standards-Version: 3.9.2

Package: diffutils-doc
Architecture: all
Depends: dpkg (>= 1.15.4) | install-info
Replaces: diff (<= 2.8.1-6), diff-doc (<= 2.8.1-10)
Description: documentation for GNU diffutils
 This package contains HTML and info documentation for GNU diffutils.

Package: diff-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: diffutils-doc
Description: dummy transition package for diff-doc -> diffutils-doc
 This is a dummy package to aid in transitioning from diff-doc to
 diffutils-doc. It may be safely removed after upgrading to squeeze.
