=== debian/rules ===
#!/usr/bin/make -f

package = diffutils-doc
docdir = debian/tmp/usr/share/doc/$(package)

build:
	$(MAKE)
	touch build

clean:
	rm -f build
	$(MAKE) clean
	rm -f `find . -name "*~"`
	rm -rf debian/tmp debian/diff-doc debian/files* core debian/substvars

binary-indep: build
	rm -rf debian/tmp debian/diff-doc
	install -d debian/tmp/DEBIAN $(docdir) \
		debian/tmp/usr/share/doc-base debian/tmp/usr/share/info
	install -m 644 debian/$(package) debian/tmp/usr/share/doc-base
	cp -p *.html $(docdir)
	cp -p *.info debian/tmp/usr/share/info
	ln -s diff_toc.html $(docdir)/index.html
	cp -p debian/copyright $(docdir)
	cp -p debian/changelog $(docdir)/changelog.Debian
	cd $(docdir) && gzip -9 changelog.Debian
	ln -s changelog.Debian.gz $(docdir)/changelog.gz
	gzip -9 debian/tmp/usr/share/info/*
	dpkg-gencontrol -p$(package)
	cd debian/tmp && \
		md5sum `find * -type f ! -regex "DEBIAN/.*"` > DEBIAN/md5sums
	chown -R 0:0 debian/tmp
	chmod -R u+w,go=rX debian/tmp
	dpkg --build debian/tmp ..
	install -d debian/diff-doc/DEBIAN \
		debian/diff-doc/usr/share/doc/diff-doc
	cp -p debian/copyright debian/diff-doc/usr/share/doc/diff-doc
	cp -p debian/changelog \
		debian/diff-doc/usr/share/doc/diff-doc/changelog.Debian
	gzip -9 debian/diff-doc/usr/share/doc/diff-doc/changelog.Debian
	dpkg-gencontrol -pdiff-doc -Pdebian/diff-doc
	cd debian/diff-doc && \
		md5sum `find * -type f ! -regex "DEBIAN/.*"` > DEBIAN/md5sums
	chown -R 0:0 debian/diff-doc
	chmod -R u+w,go=rX debian/diff-doc
	dpkg --build debian/diff-doc ..

binary-arch: build

binary: binary-indep binary-arch

build-arch: build

build-indep: build

.PHONY: binary binary-arch binary-indep build-arch build-indep clean
